Subject: alias of "more"
From: [email-masked] (Murli Ganeshan)

8 Nov 1998 04:51:13 -0800
Message-ID: <[email-masked]>
Reply-To: Murli Ganeshan <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/plain; charset=us-ascii
To: [email-masked]

I have recently installed B20 and was having problems getting the alias of 
"more" to work.

here's the alias
alias more='c:/windows/command.com /e'

when I do more foo1, I get
Invalid switch

What am I doing wrong? Also what does the /e mean?
thanks
murli

-------------------------------------------
Murli Ganeshan 	Cirrus Logic, Austin, TX
[email-masked]	
phone:  (512)912-3365	fax: (512)912-3230
-------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".